<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../(4.7)_(3.8)%20Передача%20данных%20из%20сервлета%20в%20jsp.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>